div#startuptrackertexasdropMenu {
    text-align:center;
	z-index:1000;
	position:relative;
	float:left;
	}

div#startuptrackertexasdropMenu ul {
    margin:0;
	padding:0;
	}
	
div#startuptrackertexasdropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	}
	
div#startuptrackertexasdropMenu ul.level1 {
	width:100%;
	margin:0 auto; 
	text-align:center;
	z-index:1000;
	float:left;
	}

div#startuptrackertexasdropMenu li a {
    color: #fff;
    display: block;
    font-size: 13px;
    height: 1%;
    line-height: 39px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
	}	
	
div#startuptrackertexasdropMenu li:hover {}
/*div#startuptrackertexasdropMenu li.submenu {background: url(../images/startuptrackertexasdropMenu.gif) 95% 50% no-repeat;} */
div#startuptrackertexasdropMenu li.submenu:hover {}
div#startuptrackertexasdropMenu li a.noLine {border:none;}
div#startuptrackertexasdropMenu>ul a {width: auto;z-index:1000;}
div#startuptrackertexasdropMenu ul ul {display: none;}
div#startuptrackertexasdropMenu ul ul li {z-index:1000;margin-right:10px; text-align:center;  }
div#startuptrackertexasdropMenu ul.level2 li{ width:220px; padding:0px; margin:0px; margin-right:8px; text-align:left;}
/*div#startuptrackertexasdropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#startuptrackertexasdropMenu ul.level1 li.submenu:hover ul.level2, 
div#startuptrackertexasdropMenu ul.level2 li.submenu:hover ul.level3,
div#startuptrackertexasdropMenu ul.level3 li.submenu:hover ul.level4,
div#startuptrackertexasdropMenu ul.level4 li.submenu:hover ul.level5,
div#startuptrackertexasdropMenu ul.level5 li.submenu:hover ul.level6,
div#startuptrackertexasdropMenu ul.level6 li.submenu:hover ul.level7,
div#startuptrackertexasdropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; top:30px;padding-right:10px;display:block;z-index:1000; border:1px solid #ececec; background:#fdfdfd; padding-bottom:6px;}
div#startuptrackertexasdropMenu ul.level2 {z-index:1000;position:absolute;left:0;}
div#startuptrackertexasdropMenu ul.level3, 
div#startuptrackertexasdropMenu ul.level4, 
div#startuptrackertexasdropMenu ul.level5, 
div#startuptrackertexasdropMenu ul.level6, 
div#startuptrackertexasdropMenu ul.level7,
div#startuptrackertexasdropMenu ul.level8{top: 0; left: 210px; background:#4f4f4f}
div#startuptrackertexasdropMenu ul.level2 a {
    color: #202f36;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 10px;
    text-align: left;
    text-transform: none;
} 

div#startuptrackertexasdropMenu ul.level2 a:hover {color:#4f4f4f;}

.clearBoth {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	}